
H1  { color: #006; font-weight: lighter; font-size: large; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
H2 { color: #708090; font-weight: bold; font-size: medium; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p  { color: #006; font-size: x-small; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a { color: #669; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
body { color: #006; font-size: small; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
